Subject: bug#50886: 28.0.50; [PATCH] Update modus-themes to version 1.6.0

From: Kévin Le Gouguec <[email-masked]>
Date: Wed, 29 Sep 2021 11:05:57 +0200

Protesilaos Stavrou <[email-masked]> writes:

>                                                               Hopefully
> this is just in time to make it past the emacs-28 branch cut.

My 2¢: upgrading Modus to 1.6.0 over 1.5.0 in Emacs 28 would be highly
desirable, since IIUC 1.6.0 includes

- fixes for the obsoletions introduced in 1.5.0[1],
- support for the ansi-color faces introduced in bug#50179[2].

Thank you all for your time.

[1] https://gitlab.com/protesilaos/modus-themes/-/merge_requests/47
[2] https://gitlab.com/protesilaos/modus-themes/-/issues/236